Bug 6053 - [UPDATE REQUEST] dnsmasq-2.71-5
: [UPDATE REQUEST] dnsmasq-2.71-5
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-13 00:06 MSD by Eugene Shatokhin
Modified: 2015-09-17 13:59 MSD (History)
2 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
denis.silakov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Eugene Shatokhin 2015-08-13 00:06:20 MSD
Made sure dnsmasq-base is enough for access point support in NetworkManager.
Comment 1 Eugene Shatokhin 2015-08-13 00:15:28 MSD
Advisory:
dnsmasq packages were rebuilt to make sure dnsmasq-base is enough for access point support in NetworkManager. Only the .spec file was updated, no code changes. This is a part of the fix for bug #6031.


Build lists:
i586:
https://abf.io/build_lists/2550071
x86_64:
https://abf.io/build_lists/2550072


Hints for testing
Please check that dnsmasq-base is enough for NM to create a working WiFi access point and dnsmasq package itself is not needed for that.


Notes
As NetworkManager packages are likely to be updated soon anyway, I am not doing a separate update of NM here just to remove its dependency on dnsmasq.
Comment 2 Eugene Shatokhin 2015-08-13 15:36:13 MSD
New build lists, version 2.71-5. Adjusted the spec to avoid problems with the old dnsmasq when installing the new dnsmasq-base.

Build lists:
i586:
https://abf.io/build_lists/2550258
x86_64:
https://abf.io/build_lists/2550259
Comment 3 Vladimir Potapov 2015-08-17 21:43:36 MSD
The update is sent to expanded testing
***************************************
Comment 4 Vladimir Potapov 2015-09-17 05:59:33 MSD
dnsmasq-2.71-5
https://abf.io/build_lists/2550258
https://abf.io/build_lists/2550259
******************************** Advisory **************************
dnsmasq packages were rebuilt to make sure dnsmasq-base is enough for access point support in NetworkManager. Only the .spec file was updated, no code changes. This is a part of the fix for bug #6031.
********************************************************************
QA Verified